:root {
    --bg-color: #F3F4F6;
    --white-color: #ffffff;
    --main-color: #4EDBE7;
    --title-color: #081420;
    --p-color: #70798B;
    --lightblue-clr: 78 219 231;
    --cyan-clr: 29 226 207;
    --blue-clr: 15 137 255;
    --green-clr: 12 214 138;
    --orange-clr: 255 137 91;
    --yellow-clr: 252 220 0;
    --pink-clr: 253 52 110;
    --purple-clr: 96 1 211;
    --darkpurple-clr: 35 50 108;
    --font-size: 16px;
    --title-font: 'Nunito', sans-serif;
    --p-font: 'Quicksand', sans-serif;
    --btn-font: 'Poppins', sans-serif;
    --blue-shadow: -15px 20px 50px rgb(78 219 231 / 30%);
    --blue-shadow2: -5px 5px 20px rgb(78 219 231 / 60%), -1px 1px 2px white;
    --box-shadow: -10px 40px 70px rgb(171 175 199 / 40%);
    --trans-fx: ease all .5s;
}

body {
    font-family: var(--p-font);
    background: var(--bg-color);
    color: var(--p-color);
    font-size: var(--font-size);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--title-font);
    color: var(--title-color);
    font-weight: bold;
}

h1 {
    font-size: 1.8em;
    font-weight: 800;
}

h2 {
    font-size: 1.5em;
    font-weight: 800;
}

h4 {
    font-size: 1em;
    font-weight: 700;
}

.box-wa {
    position: fixed;
    bottom: 7px;
    z-index: 2;
    right: 7px;
}

.box-wa a {
    line-height: 1;
    padding: 5px 10px;
    box-shadow: -2px 2px 5px rgb(0 0 0 / 20%);
    margin: 4px 0;
    display: flex;
    font-size: 12px;
    justify-content: start;
    align-items: center;
    flex-flow: row wrap;
    background-color: #76C172;
    color: white;
    border-radius: 5rem;
    -webkit-border-radius: 5rem;
    -moz-border-radius: 5rem;
    -ms-border-radius: 5rem;
    -o-border-radius: 5rem;
}

.box-wa a img {
    height: 30px;
    margin: 0 4px 0 0;
}

.box-wa a:hover {
    background-color: #62A05F;
    text-decoration: none;
}


/* 
.box-wa a:hover span {
    width: auto !important;
    display: inline;
    transition: ease all .5s;
    -webkit-transition: ease all .5s;
    -moz-transition: ease all .5s;
    -ms-transition: ease all .5s;
    -o-transition: ease all .5s;
} */

.form-control::-webkit-input-placeholder {
    /* Edge */
    color: #92929D;
}

.form-control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #92929D;
}

.form-control::placeholder {
    color: #92929D;
}

.btn {
    padding: 10px 20px !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    background-color: var(--white-color);
    color: var(--p-color);
    transition: var(--trans-fx);
    -webkit-transition: var(--trans-fx);
    -moz-transition: var(--trans-fx);
    -ms-transition: var(--trans-fx);
    -o-transition: var(--trans-fx);
}

.btn-main {
    color: var(--white-color) !important;
    font-weight: 600;
    background-color: var(--main-color);
    font-family: var(--btn-font);
    box-shadow: var(--blue-shadow);
}

.btn-main:hover {
    box-shadow: var(--blue-shadow2);
}

.btn-main2 {
    font-weight: 600;
    background-color: var(--main-color);
    color: var(--white-color) !important;
    font-family: var(--p-font);
}

.btn-main2:hover {
    box-shadow: var(--blue-shadow2);
}

.btn-main3 {
    background-color: var(--white-color);
    color: var(--main-color) !important;
    font-weight: 600;
    font-family: var(--p-font);
}

.btn-main3:hover {
    box-shadow: var(--blue-shadow2);
}

.txt-blue {
    color: var(--main-color) !important;
}

.txt-white {
    color: var(--white-color) !important;
}

.txt-pink {
    color: rgba(var(--pink-clr) / 100%) !important;
}

.blue-box {
    background-color: var(--main-color);
    display: block;
}

.blue-box.mini {
    max-width: 36px;
    width: 17vw;
    height: 17vw;
    max-height: 36px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}

.blue-box.med {
    max-width: 64px;
    width: 20vw;
    height: 20vw;
    max-height: 64px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}


/* menu header */

.menu-header {
    display: block;
}

.menu-header .logo {
    height: 40px;
}

.menu-header .navbar-toggler {
    border: none !important;
    /* background: var(--white-color); */
    transition: all ease .7s;
    -webkit-transition: all ease .7s;
    vertical-align: top !important;
    text-align: right;
}

.menu-header .navbar-toggler img {
    width: 40px;
}


/* .menu-header .navbar-toggler:hover,
.menu-header .navbar-toggler:focus,
.menu-header .navbar-toggler:active {
background: red;
} */

.menu-header .navbar-toggler .bars {
    margin: -5px 0 0 !important;
}

.menu-header .navbar-light .navbar-nav .nav-link {
    color: var(--p-color);
    font-weight: 400;
    padding: 8px 0 0;
    text-align: right;
    transition: var(--trans-fx);
    -webkit-transition: var(--trans-fx);
    -moz-transition: var(--trans-fx);
    -ms-transition: var(--trans-fx);
    -o-transition: var(--trans-fx);
}

.menu-header .navbar-light .navbar-nav .active>.nav-link,
.menu-header .navbar-light .navbar-nav .nav-link:hover,
.menu-header .navbar-light .navbar-nav .nav-link:focus,
.menu-header .navbar-light .navbar-nav .nav-link:active {
    color: var(--main-color);
}

.menu-header .navbar-collapse {
    background-color: var(--white-color);
    border-radius: 12px;
    text-align: right;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    box-shadow: var(--blue-shadow);
}


/* END Menu Header */


/* Header */

.header {
    position: relative;
    display: block;
    overflow: hidden;
    min-height: 400px;
    padding: 20px 0;
    z-index: 1;
}

.header::after {
    position: absolute;
    content: "";
    z-index: -1;
    bottom: 0;
    left: 4%;
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    border-radius: 0 0 0 5vw;
    -webkit-border-radius: 0 0 0 5vw;
    -moz-border-radius: 0 0 0 5vw;
    -ms-border-radius: 0 0 0 5vw;
    -o-border-radius: 0 0 0 5vw;
}

.header .bg-top {
    position: absolute;
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    max-width: 800px;
    background-image: url("../images/icons_graphic/bg-top-mbl.svg");
    background-size: 100%;
    background-repeat: no-repeat;
}

.header .head-cover {
    position: relative;
    z-index: 1;
    border-radius: 0 0 0 5vw;
    -webkit-border-radius: 0 0 0 5vw;
    -moz-border-radius: 0 0 0 5vw;
    -ms-border-radius: 0 0 0 5vw;
    -o-border-radius: 0 0 0 5vw;
}


/*
.header .head-cover::before {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
     background-color: var(--white-color); 
    width: 150%;
    height: 120%;
    border-radius: 0 0 0 5vw;
    -webkit-border-radius: 0 0 0 5vw;
    -moz-border-radius: 0 0 0 5vw;
    -ms-border-radius: 0 0 0 5vw;
    -o-border-radius: 0 0 0 5vw;
}*/

.header-inner {
    width: 100%;
    height: 100%;
}

.header .logo {
    width: 100%;
    max-width: 100px;
    text-align: left;
    margin: 0 0 30px;
}

.logo img {
    width: 100%;
}

.head-banner {
    position: absolute;
    width: 70%;
    max-width: 600px;
    top: unset;
    bottom: 0;
    right: 0;
}

.header .extra-space {
    height: 190px;
}

.head-banner-cst {
    text-align: center;
    width: 100%;
    position: relative;
}

.head-banner-cst img {
    max-width: 600px;
    width: 100%;
}


/* END Header */


/* fitur */

.fitur {
    position: relative;
}

.fitur .container {
    position: relative;
}

.fithead {
    position: relative;
}

.fitbox {
    margin: o auto;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: var(--white-color);
    transition: var(--trans-fx);
    -webkit-transition: var(--trans-fx);
    -moz-transition: var(--trans-fx);
    -ms-transition: var(--trans-fx);
    -o-transition: var(--trans-fx);
}

.fitbox:hover {
    box-shadow: var(--box-shadow);
}

.fitbox .icon {
    margin: 0 0 10px;
    width: 46px;
    height: 46px;
}

.fitbox .icon img {
    width: 100%;
}

.blank-space.mini {
    height: 60px;
}

.blank-space.big {
    height: 240px;
}


/* END fitur */


/* kurikulum */

.kurikulum {
    position: relative;
    display: block;
}

.kurikulum .card {
    background-color: transparent;
}


/* .klm-inner {
width: 96%;
height: 100%;
background-color: var(--title-color);
border-radius: 0 5vw 0 0;
-webkit-border-radius: 0 5vw 0 0;
-moz-border-radius: 0 5vw 0 0;
-ms-border-radius: 0 5vw 0 0;
-o-border-radius: 0 5vw 0 0;
box-shadow: -600px 0 0 var(--title-color);
color: var(--white-color);
} */

.klm-inner {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    box-shadow: -600px 0 0 var(--title-color);
    color: var(--white-color);
}

.klm-inner::after {
    position: absolute;
    content: "";
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--title-color);
    border-radius: 0 5vw 0 0;
    -webkit-border-radius: 0 5vw 0 0;
    -moz-border-radius: 0 5vw 0 0;
    -ms-border-radius: 0 5vw 0 0;
    -o-border-radius: 0 5vw 0 0;
}

.klm-inner h1,
.klm-inner h2,
.klm-inner h3,
.klm-inner h4,
.klm-inner h5,
.klm-inner h6,
.klm-inner p {
    color: var(--white-color);
}

.klm-testi {
    position: relative;
    padding: 40px 0 0 20px;
}

.klm-testi .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
}

.line {
    width: 100%;
    max-width: 165px;
    height: 1px;
    background-color: var(--main-color);
}

.klm-box {
    color: var(--p-color);
    border-radius: 20px;
    background-color: var( --white-color);
}

.klm-box img {
    width: 60px;
    margin: 0px 0 20px;
}

.klm-box h4 {
    color: var(--title-color);
}

.klm-box p {
    color: var(--p-color);
}


/* END kurikulum */


/* paket */

.paket {
    position: relative;
    display: block;
}

.paket-box {
    height: 100%;
    text-align: center;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: var(--box-shadow);
    transition: var(--trans-fx);
    -webkit-transition: var(--trans-fx);
    -moz-transition: var(--trans-fx);
    -ms-transition: var(--trans-fx);
    -o-transition: var(--trans-fx);
}

.paket-box:hover {
    box-shadow: var(--blue-shadow);
}

.paket-box.lightblue:hover {
    background-color: rgb(var(--lightblue-clr) / 100%);
}

.paket-box.purple:hover {
    background-color: rgb(var(--purple-clr) / 100%);
}

.paket-box.pink:hover {
    background-color: rgb(var(--pink-clr) / 100%);
}

.paket-box.yellow:hover {
    background-color: rgb(var(--yellow-clr) / 100%);
}

.paket-box .pb-icon {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--white-color);
    box-shadow: -7px 7px 10px rgba(0 0 0 / 20%);
}

.paket-box:hover .pb-icon {
    background-color: var(--white-color) !important;
}

.paket-box.lightblue .pb-icon {
    background-color: rgb(var(--lightblue-clr) / 100%);
}

.paket-box.purple .pb-icon {
    background-color: rgb(var(--purple-clr) / 100%);
}

.paket-box.pink .pb-icon {
    background-color: rgb(var(--pink-clr) / 100%);
}

.paket-box.yellow .pb-icon {
    background-color: rgb(var(--yellow-clr) / 100%);
}

.paket-box .pb-icon img {
    width: 30px;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.paket-box:hover .pb-icon img {
    filter: unset;
    -webkit-filter: unset;
}

.paket-box .pb-desc {
    padding: 17px 0 10px;
}

h4 label {
    font-size: 1.2em;
    display: block;
    line-height: 1.8;
}

.paket-box:hover .pb-desc,
.paket-box:hover .pb-desc h4,
.paket-box:hover .pb-desc h2,
.paket-box:hover .pb-desc p {
    color: var(--white-color) !important;
}

.paket-box .btn {
    color: var(--white-color);
}

.paket-box.lightblue .btn {
    background-color: rgb(var(--lightblue-clr) / 100%) !important;
}

.paket-box.purple .btn {
    background-color: rgb(var(--purple-clr) / 100%) !important;
}

.paket-box.pink .btn {
    background-color: rgb(var(--pink-clr) / 100%) !important;
}

.paket-box.yellow .btn {
    background-color: rgb(var(--yellow-clr) / 100%) !important;
}

.paket-box.lightblue:hover .btn,
.paket-box.lightblue .btn:hover {
    color: rgb(var(--lightblue-clr) / 100%) !important;
    background-color: var(--white-color) !important;
}

.paket-box.purple:hover .btn,
.paket-box.purple .btn:hover {
    color: rgb(var(--purple-clr) / 100%) !important;
    background-color: var(--white-color) !important;
}

.paket-box.pink:hover .btn,
.paket-box.pink .btn:hover {
    color: rgb(var(--pink-clr) / 100%) !important;
    background-color: var(--white-color) !important;
}

.paket-box.yellow:hover .btn,
.paket-box.yellow .btn:hover {
    color: rgb(var(--yellow-clr) / 100%) !important;
    background-color: var(--white-color) !important;
}


/* END paket */


/* program */

.program {
    position: relative;
}

.program-box {
    position: relative;
    min-height: 200px;
    overflow: hidden;
    height: 100%;
    padding: 0 0 0 0;
    display: block;
    box-shadow: var(--box-shadow);
    background-color: var(--white-color);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.program-box .desc {
    position: relative;
}

.program-box .img {
    position: absolute;
    overflow: hidden;
    top: 0;
    right: 0;
    opacity: .1;
    width: 100%;
    max-width: 600px;
    height: 100%;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.program-box .desc .icon {
    position: relative;
    background-color: rgb(var(--blue-clr) / 10%);
    margin: 0 0 10px;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.program-box .desc .icon img {
    margin: 0 auto;
    height: 20px;
}

.program-box.blue {
    background-color: var(--main-color);
}

.program-box.blue .desc {
    color: var(--white-color);
}

.program-box.blue .desc h4,
.program-box.blue .desc h2,
.program-box.blue .desc p {
    color: var(--white-color);
}

.program-box .img img {
    position: absolute;
    width: 110%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}


/* END program */


/* daftar */

.daftar {
    position: relative;
    overflow: hidden;
}

.daftar .daftar-line {
    position: absolute;
    width: 74%;
    left: -20px;
    top: 17%;
}

.daftar .container {
    position: relative;
    z-index: 1;
}

.daftar .container::after {
    position: absolute;
    content: "";
    z-index: -1;
    top: 0;
    left: -3%;
    background-color: var(--white-color);
    width: 150%;
    height: 100%;
    box-shadow: 20px 0 0 var(--white-color);
    border-radius: 0 0 0 80px;
    -webkit-border-radius: 0 0 0 80px;
    -moz-border-radius: 0 0 0 80px;
    -ms-border-radius: 0 0 0 80px;
    -o-border-radius: 0 0 0 80px;
}

.daftar .step {
    position: relative;
    padding: 1.5rem 3rem 1.5rem 1.5rem;
    width: 100%;
}

.daftar .step .img-no {
    position: absolute;
    top: 0;
    right: 0;
    height: 180px;
}

.daftar .step .icon {
    margin: 0 0 15px;
    width: 46px;
    height: 46px;
    background-color: var(--white-color);
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    box-shadow: -3px 7px 15px rgb(0 0 0 / 20%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.daftar .step .icon img {
    height: 22px;
}

.daftar .quote {
    position: relative;
    padding: 1.5rem 0 0 1.5rem;
}

.daftar .quote .icon {
    position: absolute;
    width: 36px;
    top: 0;
    left: 0;
}


/* END daftar */


/* video */

.video {
    position: relative;
}

.video-box {
    overflow: hidden;
}

.video-box .vid-ctn {
    width: 100%;
    height: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}


/* END video */


/* testi */

.testi {
    position: relative;
}

.box-testi2 {
    position: relative;
    max-width: 320px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    background-color: var(--white-color);
    box-shadow: -5px 5px 5px rgb(0 0 0 / 5%);
    margin: 40px 5px 5px;
    padding: 40px 0 0;
}

.box-testi2 .imej-box {
    position: absolute;
    /*margin: -30px auto 10px;
    */
    overflow: hidden;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    left: 50%;
    top: -30px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

.box-testi2 .imej-box img {
    position: absolute;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.box-testi2 .title .icon {
    width: 20px;
    margin: 5px auto;
}

.box-testi2 .desc {
    height: 110px;
    overflow: hidden;
}

.box-testi2 .desc p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    line-height: 1.2;
}


/* END testi */


/* apa itu referal  */

.apa-ref {
    position: relative;
    overflow: hidden;
}

.icon-box1 {
    position: absolute;
    right: -30px;
    bottom: 0;
    width: 80px;
}

.icon-box1 img {
    width: 100%;
}

.apa-ref .banner-apa {
    position: relative;
    text-align: center;
}

.apa-ref .banner-apa img {
    width: 100%;
    max-width: 680px;
}


/* End  apa itu referal  */


/* untung  */

.untung {
    position: relative;
}

.untung .box-utitle {
    display: flex;
    justify-content: center;
}

.untung .box-utitle .box-mini {
    width: 20px;
    margin: 0 0 40px;
}

.untung .box-utitle .box-mini.end {
    margin: 40px 0 0;
}

.box-utitle .utitle-inner {
    border-radius: 10px;
    min-height: 50px;
    margin: 10px;
    padding: 10px;
    line-height: 1.2;
    max-width: 380px;
    background-color: var(--white-color);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    box-shadow: var(--blue-shadow), -5px 5px 0 #1DAFBB;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.box-utitle .utitle-inner img {
    width: 25px;
    margin: 0 10px 0 0;
}

.ut-outer {
    position: relative;
    overflow-x: auto;
    width: 100%;
}

.ut-table {
    min-width: 600px;
}

.ut-table tr td {
    border: 1px solid var(--bg-color) !important;
    color: var(--white-color) !important;
    width: 21%;
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    -ms-transition: all ease .5s;
    -o-transition: all ease .5s;
}

.ut-table tr td:hover {
    background-color: rgba(0 0 0 / 10%);
}

.ut-table tr td:first-child {
    width: 37%;
}

.ut-table tr.ut-head {
    background-color: #F5C05C;
}

.ut-table tr.ut-head td:first-child {
    border-top-left-radius: 15px;
}

.ut-table tr.ut-head td:last-child {
    border-top-right-radius: 15px;
}

.ut-table tr.ut-body {
    background-color: #1DAFBB;
}

.ut-table tr.ut-body td:first-child {
    border-bottom-left-radius: 15px;
}

.ut-table tr.ut-body td:last-child {
    border-bottom-right-radius: 15px;
}


/* End untung  */


/* step invite*/

.step-invite {
    position: relative;
}

.slider-outer {
    position: relative;
}

.slider-icon-box {
    position: absolute;
    left: -10px;
    top: 20px;
    width: 25px;
}

.slider-icon-box img {
    width: 100%;
}

.owl-carousel .item .desc {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    max-width: 520px;
    padding: 10px;
}

.owl-carousel .item .desc .number {
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: #1DAFBB;
    color: var(--white-color);
    box-shadow: var(--box-shadow);
}

.slide1 {
    position: relative;
}

.slide1 .item {
    margin: 5px;
    padding: 10px !important;
}

.slide1 .item img {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: -10px 10px 10px rgb(0 0 0 / 5%);
}

.owl-nav {
    bottom: -5px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 300px;
    left: 50%;
    transform: translateX(-50%);
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
    box-shadow: -5px 5px 15px rgb(171 175 199 / 40%);
    background: rgb(255 255 255 / 60%) !important;
    height: 30px;
    width: 30px;
    border-radius: 5rem !important;
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-prev:focus,
.owl-nav .owl-next:hover,
.owl-nav .owl-next:focus {
    background: var(--main-color) !important;
    color: white !important;
}

.owl-dots .owl-dot span {
    width: 20px !important;
    height: 5px !important;
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
    margin: 4px !important;
}

.owl-dots .owl-dot.active span {
    background-color: var(--main-color) !important;
}


/* End step invite*/


/* step input*/

.step-input {
    position: relative;
}

.step-input-inner {
    position: relative;
    background-color: var(--white-color);
    border-bottom-right-radius: 35px;
    z-index: 1;
}

.step-input-inner::before {
    content: "";
    position: absolute;
    top: 0;
    right: -20px;
    z-index: -1;
    width: 160%;
    height: 100%;
    background-color: var(--white-color);
    border-bottom-right-radius: 35px
}

.slider2-icon-box {
    position: absolute;
    right: 0;
    top: -14px;
    width: 25px;
}

.slider2-icon-box img {
    width: 100%;
}

.slide2 {
    position: relative;
}

.slide2 .item {
    margin: 5px;
    padding: 10px !important;
}

.slide2 .item img {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: -10px 10px 10px rgb(0 0 0 / 5%);
}


/* End step input*/


/* step input*/

.step-take {
    position: relative;
}

.slider3-icon-box {
    position: absolute;
    right: -15px;
    top: 30%;
    width: 25px;
}

.slider3-icon-box img {
    width: 100%;
}

.slide3 {
    position: relative;
}

.slide3 .item {
    margin: 5px;
    padding: 10px !important;
}

.slide3 .item img {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    box-shadow: -10px 10px 10px rgb(0 0 0 / 5%);
}


/* End step take*/


/* info  */

.info-ref {
    position: relative;
}

.info-ref .banner-info {
    position: relative;
}

.info-ref .banner-info img {
    width: 100%;
}


/* End info  */


/* Syarat  */

.syarat {
    position: relative;
}

.syarat .bg-syarat {
    position: relative;
    background-color: #081420;
    color: var(--white-color);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.syarat .banner-syarat {
    width: 50%;
    max-width: 200px;
}


/* End Syarat */


/* faq */

.faq {
    position: relative;
}

.faq .bg-cover {
    width: 94%;
    position: relative;
    box-shadow: -280px 280px 0 var(--white-color), 25px 0 0 var(--white-color), -280px 0 0 var(--white-color), 25px 280px 0 var(--white-color);
    border-radius: 0 20px 0 0;
    -webkit-border-radius: 0 20px 0 0;
    -moz-border-radius: 0 20px 0 0;
    -ms-border-radius: 0 20px 0 0;
    -o-border-radius: 0 20px 0 0;
}

.faq .bg-cover::after {
    position: absolute;
    z-index: -1;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
}

.faq .bg-cover .row {
    position: relative;
    z-index: 2;
}

.faq-float1 {
    position: absolute;
    top: -60px;
    right: 33%;
}

.faq-float2 {
    position: absolute;
    top: 50%;
    right: 0;
}

.faq .banner-faq {
    position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 400px;
    z-index: 1;
}

.faq-list {
    position: relative;
}

.faq-list .card {
    border: none !important;
    box-shadow: none !important;
    margin: 5px 0;
    border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    -ms-border-radius: 8px !important;
    -o-border-radius: 8px !important;
}

.faq-list .card .card-header {
    background-color: transparent !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.faq-list .card .btn-faq {
    width: 100%;
    text-decoration: none;
    display: block;
    margin: 0;
    padding: 1rem 50px 1rem 1rem !important;
}

.faq-list .card .btn-faq h4 {
    margin: 0;
}

.faq-list .card a[aria-expanded="false"] {
    border-width: 1px;
    border-style: solid;
    border-color: #dedede;
    background-image: url(../images/icons_graphic/plus.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 96% 15px;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
}

.faq-list .card a[aria-expanded="true"] {
    border-radius: 10px 10px 0 0 !important;
    -webkit-border-radius: 10px 10px 0 0 !important;
    -moz-border-radius: 10px 10px 0 0 !important;
    -ms-border-radius: 10px 10px 0 0 !important;
    -o-border-radius: 10px 10px 0 0 !important;
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: var(--main-color);
    background-image: url(../images/icons_graphic/min.svg);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 96% 15px;
}

.faq-list .card .card-body {
    border-style: none solid solid solid;
    border-width: 1px;
    border-color: var(--main-color);
    border-radius: 0 0 10px 10px !important;
    -webkit-border-radius: 0 0 10px 10px !important;
    -moz-border-radius: 0 0 10px 10px !important;
    -ms-border-radius: 0 0 10px 10px !important;
    -o-border-radius: 0 0 10px 10px !important;
}

.faq-list .card .card-body a {
    color: rgb(var(--pink-clr)/100%);
    transition: var(--trans-fx);
    -webkit-transition: var(--trans-fx);
    -moz-transition: var(--trans-fx);
    -ms-transition: var(--trans-fx);
    -o-transition: var(--trans-fx);
}


/* END faq */


/* footer */

.footer {
    position: relative;
    overflow: hidden;
    z-index: 1;
    color: var(--white-color);
}

.footer::after {
    position: absolute;
    z-index: -1;
    content: "";
    top: 15%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1DAFBB;
}

.footer h1,
.footer h2,
.footer h4,
.footer p {
    color: var(--white-color);
}

.newsletter-outer {
    box-shadow: var(--box-shadow);
}

.newsletter {
    position: relative;
    background-color: var(--title-color);
    color: var(--white-color);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.box-news-pad {
    position: relative;
}

.box-news-pad .icon-coin {
    position: absolute;
    bottom: 0;
    right: -24px;
    width: 45px;
}

.newsletter h1,
.newsletter h2,
.newsletter h4,
.newsletter p {
    color: var(--white-color);
}

.subs-form {
    padding: 15px 10px;
    width: 100%;
    max-width: 480px;
    background-color: var(--white-color);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    position: relative;
}

.subs-form input {
    width: 90%;
    background-color: var(--white-color)!important;
    border: 1px solid var(--white-color)!important;
}

.subs-form .btn {
    position: absolute;
    top: 11px;
    right: 10px;
}

.contbox {
    position: relative;
    padding: 0 10px 0 56px;
    display: block;
}

.contbox .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
}

.u-line {
    position: relative;
    display: inline-block;
    margin: 0 0 15px;
}

.u-line::after {
    position: absolute;
    content: "";
    width: 100%;
    max-width: 60px;
    height: 2px;
    bottom: -4px;
    left: 0;
    background-color: var(--white-color);
}

.foot-logo {
    max-width: 100px;
}

.foot-menu {
    padding: 0 0 0 17px;
    margin: 0;
}

.foot-menu li a {
    display: block;
    color: var(--white-color);
}

.foot-menu li a:hover {
    color: var(--main-color);
}

.foot-ig {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.foot-ig .btn-ig {
    padding: 5px 10px !important;
    color: #1DAFBB;
    background-color: var(--white-color);
    font-weight: bold;
}

.foot-ig .btn-ig:hover {
    background-color: var(--main-color);
    color: var(--white-color);
}

.foot-ig-gal {
    padding: 10px 0;
    display: flex;
    justify-content: space-around;
    flex-flow: row wrap;
    width: 100%;
}

.foot-ig-gal .imej {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    width: 31%;
    max-width: 200px;
    margin: 7px 0;
    height: 80px;
    background-color: var(--main-color);
}

.foot-ig-gal .imej img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 110%;
    transform: translate(-50%, -50%);
    opacity: 1;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: ease all .5s;
    -webkit-transition: ease all .5s;
    -moz-transition: ease all .5s;
    -ms-transition: ease all .5s;
    -o-transition: ease all .5s;
}

.foot-ig-gal .imej:hover img {
    opacity: .7;
    width: 120%;
}

.foot-line {
    display: block;
    height: 1px;
    background-color: var(--white-color);
    opacity: .2;
}

.foot-icon {
    width: 34px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    flex-wrap: wrap;
    height: 34px;
    margin: 5px;
    background-color: var(--white-color);
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.foot-icon img {
    height: 14px;
}

.foot-icon:hover {
    background-color: var(--main-color);
}


/* END footer */


/* Modal */

.pop-box .form-control,
.pop-box .form-control .custom-select {
    background-color: var(--bg-color) !important;
    border: 1px solid var(--bg-color) !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
}

.pop-box .modal-content {
    position: relative;
    background-color: var(--bg-color);
}

.pop-box .modal-content .close {
    position: absolute;
    top: -7px;
    right: -7px;
    width: 34px;
    height: 34px;
    color: var(--white-color);
    background-color: var(--title-color);
    font-size: 26px;
    font-weight: 100;
    border-radius: 20px;
    opacity: 1;
}

.pop-box .modal-content .close span {
    text-shadow: none;
    font-size: 18px;
    line-height: 34px;
}

.pop-box .modal-content .modal-banner {
    height: 100%;
}

.pop-box .modal-content .modal-banner img {
    width: 100%;
    max-width: 220px;
}

.pop-box .modal-content .modal-box {
    background-color: var(--white-color);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    box-shadow: 0 0 20px rgb(0 0 0 / 5%);
}

.pop-box .btn-google {
    border: 1px solid rgb(0 0 0 / 20%);
}

.pop-logo {
    width: 90px;
}

.cst-tick {
    position: relative;
    display: block;
}

.cst-tick .input-hidden {
    visibility: hidden;
    position: absolute;
    width: 0;
    height: 0;
}

.cst-tick input[type=radio]:checked+label {
    box-shadow: 0 0 3px 3px var(--main-color);
}

.cst-tick input[type=radio]:checked+label p {
    color: var(--main-color);
}

.cst-tick input[type=radio]+label {
    cursor: pointer;
    transition: 500ms all;
    background-color: var(--white-color);
    box-shadow: 0 0 3px rgb(0 0 0 / 20%);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 10px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.cst-tick input[type=radio]+label p {
    margin: 5px 0 0;
}

.cst-tick input[type=radio]+label>img {
    max-width: 150px;
    width: 100%;
}


/* END Modal */


/* custom devices (tablets, 768px and up)*/

@media (min-width: 400px) {
    .header .extra-space {
        height: 250px;
    }
    .head-banner {
        position: absolute;
        width: 70%;
        top: unset;
        bottom: 0;
        right: 0;
    }
}

@media (min-width: 490px) {
    .header .extra-space {
        height: 280px;
    }
    .head-banner {
        position: absolute;
        width: 66%;
        top: unset;
        bottom: 0;
        right: 0;
    }
}


/* Medium devices (tablets, 768px and up)*/

@media (min-width: 576px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.5em;
    }
    h4 {
        font-size: 1.05em;
    }
    .head-banner {
        position: absolute;
        width: 70%;
        top: unset;
        bottom: 0;
        right: 0;
    }
    .header .bg-top {
        width: 30%;
        background-image: url("../images/icons_graphic/bg-top-mbl.svg");
    }
    .header .extra-space {
        height: 350px;
    }
    .klm-inner::after {
        width: 97%;
    }
    .kurikulum .card-columns {
        column-count: 1;
    }
    .header-inner::after {
        left: -3%;
    }
    .paket-box .pb-desc {
        min-height: 220px;
    }
    .program-box {
        padding: 0 40% 0 0;
        display: block;
        box-shadow: var(--box-shadow);
        background-color: var(--white-color);
    }
    .program-box .desc {
        position: relative;
    }
    .program-box .img {
        position: absolute;
        overflow: hidden;
        opacity: 1;
        top: 0;
        right: 0;
        width: 40%;
        max-width: 320px;
        height: 100%;
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -ms-border-radius: 20px;
        -o-border-radius: 20px;
    }
    .newsletter {
        box-shadow: -25px 0 0 var(--title-color), 25px 0 0 var(--title-color);
    }
    .faq .bg-cover {
        width: 100%;
        position: relative;
        border-radius: 0 30px 0 0;
        box-shadow: -280px 280px 0 var(--white-color), 25px 0 0 var(--white-color), -280px 0 0 var(--white-color), 25px 280px 0 var(--white-color);
        -webkit-border-radius: 0 30px 0 0;
        -moz-border-radius: 0 30px 0 0;
        -ms-border-radius: 0 30px 0 0;
        -o-border-radius: 0 30px 0 0;
    }
    .biaya-paket .title {
        min-height: 160px;
    }
    .biaya-paket .desc {
        min-height: 146px;
    }
}

@media (min-width: 668px) {
    .head-banner {
        position: absolute;
        width: 62%;
        top: unset;
        bottom: 0;
        right: 0;
    }
    .header .extra-space {
        height: 350px;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.7em;
    }
    h4 {
        font-size: 1.15em;
    }
    .slider-icon-box {
        width: 80px;
    }
    .slider2-icon-box {
        top: -20px;
        width: 45px;
    }
    .slider3-icon-box {
        right: -20px;
        width: 40px;
    }
    .menu-header .navbar-light .navbar-nav .nav-link {
        padding: 8px 12px;
    }
    .head-banner {
        position: absolute;
        width: 46%;
        right: 0;
    }
    .header::after {
        left: 2%;
    }
    .header .bg-top {
        width: 55%;
        background-image: url("../images/icons_graphic/bg-top.svg");
    }
    .icon-box1 {
        width: 140px;
    }
    .untung .box-utitle .box-mini {
        width: 40px;
    }
    .box-utitle .utitle-inner {
        margin: 15px;
        align-items: center;
    }
    .fithead {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
    }
    .kurikulum .card-columns {
        column-count: 2;
    }
    .paket-box .pb-desc {
        min-height: 160px;
    }
    .daftar .step {
        max-width: 300px;
    }
    .video-box .vid-ctn {
        height: 320px;
    }
    .foot-ig-gal .imej {
        height: 120px;
    }
    .faq .banner-faq {
        position: absolute;
        top: 0;
        bottom: unset;
        right: 5px;
        width: 100%;
        max-width: 400px;
    }
    .box-news-pad .icon-coin {
        right: -40px;
        width: 60px;
    }
}

@media (min-width: 820px) {
    .header::after {
        left: 6%;
    }
}


/* Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
    h1 {
        font-size: 2.4em;
    }
    h2 {
        font-size: 2.2em;
    }
    h4 {
        font-size: 1.2em;
    }
    .header::after {
        left: 1.6%;
    }
    .header .bg-top {
        width: 50%;
        background-image: url("../images/icons_graphic/bg-top.svg");
    }
    .head-banner {
        position: absolute;
        width: 46%;
        right: 0;
    }
    .klm-abs {
        position: absolute;
    }
    .klm-testi {
        min-height: 400px;
    }
    .klm-inner::after {
        width: 100%;
    }
    .paket-box .pb-desc {
        min-height: 220px;
    }
    .program-box .img img {
        width: 140%;
    }
    .pop-box .modal-content .modal-banner img {
        width: 100%;
        max-width: 400px;
    }
    .daftar .step .icon {
        width: 54px;
        height: 54px;
    }
    .daftar .step .icon img {
        height: 30px;
    }
    .foot-ig-gal .imej {
        height: 80px;
    }
}

@media (min-width: 1020px) {
    .header::after {
        left: 4%;
    }
    .header .bg-top {
        width: 45%;
        background-image: url("../images/icons_graphic/bg-top.svg");
    }
}


/* Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
    .head-banner {
        position: absolute;
        width: 46%;
        right: 0;
    }
    .header::after {
        left: 3%;
    }
    .klm-inner::after {
        width: 96%;
    }
    .program-box .img img {
        width: 120%;
    }
}

@media (min-width: 1320px) {
    .header::after {
        left: 8%;
    }
}